Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.bey.dev/v1/agents/{id} \ --header 'x-api-key: <api-key>'
import requests url = "https://api.bey.dev/v1/agents/{id}" headers = {"x-api-key": "<api-key>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}}; fetch('https://api.bey.dev/v1/agents/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
204
Delete an agent.
Permanently removes the agent. Calls that already ran are unaffected.
Your Beyond Presence API Key.
Agent ID.
Successful Deletion
Was this page helpful?